.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-navlink10 {
  display: contents;
}
 
.navigation-navlink11 {
  display: contents;
}
 
.navigation-navlink12 {
  display: contents;
}
 
.navigation-navlink13 {
  display: contents;
}
 
.navigation-navlink14 {
  display: contents;
}
 
.navigation-navlink15 {
  display: contents;
}
 
.navigation-navlink16 {
  display: contents;
}
 
.navigation-navlink17 {
  display: contents;
}
 
.navigation-navlink18 {
  display: contents;
}
 
.navigation-navlink19 {
  display: contents;
}
 
.navigation-navlink20 {
  display: contents;
}
 
.navigation-navlink21 {
  display: contents;
}
 
.navigation-navlink22 {
  display: contents;
}
 
.navigation-navlink23 {
  display: contents;
}
 
.navigation-navlink24 {
  display: contents;
}
 
.navigation-navlink25 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-link1 {
  display: contents;
}
 
.footer-link2 {
  display: contents;
}
 
.footer-link3 {
  display: contents;
}
 
.footer-link4 {
  display: contents;
}
 
.footer-link5 {
  display: contents;
}
 
.footer-link6 {
  display: contents;
}
 
.footer-link7 {
  display: contents;
}
 
.footer-link8 {
  display: contents;
}
 
.footer-link9 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.rooms-suites-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.rooms-suites-link1 {
  display: contents;
}
 
.rooms-suites-navlink1 {
  display: contents;
}
 
.rooms-suites-link2 {
  display: contents;
}
 
.rooms-suites-link3 {
  display: contents;
}
 
.rooms-suites-link4 {
  display: contents;
}
 
.rooms-suites-link5 {
  display: contents;
}
 
.rooms-suites-navlink2 {
  display: contents;
}
 
.rooms-suites-navlink3 {
  display: contents;
}
 
.rooms-suites-navlink4 {
  display: contents;
}
 
.rooms-suites-navlink5 {
  display: contents;
}
 
.rooms-suites-navlink6 {
  display: contents;
}
 
.rooms-suites-navlink7 {
  display: contents;
}
 
.rooms-suites-link7 {
  display: contents;
}
 
.rooms-suites-link8 {
  display: contents;
}
 
.rooms-suites-container2 {
  display: none;
}
 
.rooms-suites-container3 {
  display: contents;
}
